@font-face{
	font-family:'almoni-dl';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('font_files/almoni-dl-aaa-700.eot'); 
	src: url('font_files/almoni-dl-aaa-700.eot#iefix') format('embedded-opentype'), 
		url('font_files/almoni-dl-aaa-700.woff') format('woff'), 
		url('font_files/almoni-dl-aaa-700.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-dl';
	font-weight:900; /*(black)*/
	font-style: normal;
	src: url('font_files/almoni-dl-aaa-900.eot'); 
	src: url('font_files/almoni-dl-aaa-900.eot#iefix') format('embedded-opentype'), 
		url('font_files/almoni-dl-aaa-900.woff') format('woff'), 
		url('font_files/almoni-dl-aaa-900.ttf') format('truetype'); 
}
@font-face{
	font-family:'almoni-dl';
	font-weight:300; /*(light)*/
	font-style: normal; 
	src: url('font_files/almoni-dl-aaa-300.eot'); 
	src: url('font_files/almoni-dl-aaa-300.eot#iefix') format('embedded-opentype'), 
		url('font_files/almoni-dl-aaa-300.woff') format('woff'),   
		url('font_files/almoni-dl-aaa-300.ttf') format('truetype');
} 
@font-face{
	font-family:'almoni-dl'; 
	font-weight:400; /*(regular)*/  
	font-style: normal; 
	src: url('font_files/almoni-dl-aaa-400.eot');  
	src: url('font_files/almoni-dl-aaa-400.eot#iefix') format('embedded-opentype'), 
		url('font_files/almoni-dl-aaa-400.woff') format('woff'), 
		url('font_files/almoni-dl-aaa-400.ttf') format('truetype');
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{margin:0px;padding:0px;border:0px;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
table {border-collapse:collapse;border-spacing:0;}
caption, th, td {font-weight:normal;}
table, td, th {vertical-align:top;}
*:focus { outline: none; }
blockquote:before, blockquote:after, q:before, q:after {fadebox:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}
hr{display: block;clear: both;background: #cccccc;color: #cccccc;width: 100%;height: 1px;border: none;} 
input, textarea, select {margin:0px;padding:0px;border:none;color: #000000;font: normal 12px almoni-dl, Arial, Helvetica, sans-serif;background:none;vertical-align: middle;}
figure, form{margin:0}
fieldset{border:1px solid #cccccc;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0;white-space:normal;} 
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;}
button,input{line-height:normal}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],input[disabled]{cursor:default}

input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top;resize: none;}


html{font-size:100%;-webkit-text-size-adjust:none;-ms-text-size-adjust:none}
::-moz-selection, ::-webkit-selection, ::selection {background:#004e96;color:#ffffff;text-shadow: none;}


body {background:#ffffff; font-family:almoni-dl, Arial, Helvetica, sans-serif; font-size:18px; color:#333;-webkit-animation: bugfix infinite 1s;} 


h1, h2, h3, h4, h5, h6, h7 {color:#000;font-weight:bold;margin:0px 0px 10px 0px;font-family: almoni-dl, Arial, Helvetica, sans-serif;}
h1 {font-size:36px;color:#000;} 
h2 {font-size:36px;}
h3 {font-size:26px;}
h4 {font-size:20px;}
h5 {font-size:16px;} 
h6 {font-size:12px;}


p {margin:0px 0px 10px 0px;line-height:21px;/*text-align:justify;*/} 
a,  a:link,  a:visited,  a:focus,  a:active{color:#004e96;text-decoration:none;outline-style:none;}
a:hover {color:#000000;}
img { -ms-interpolation-mode: bicubic;display: block; }
li ul, li ol {margin:0 1.5em;}
ul, ol {margin:0 15px;}
ul {/*list-style-type:none;*/}
ol {list-style-type:decimal;}
em {font-style:italic;}

table, span, td, th, li, form, div, blockquote, input, textarea, dt, dd, .mceContentBody, .newsticker a, .bx-caption h2, .contactside select {text-align:right;direction:rtl;}
.bx-controls-direction, .bx-default-pager div, .otherproductsplace, .bx-wrapper div {direction:ltr;}
 
.topmenu li, .results span, .languages a, .topmenu a, .login .title, .forgotpass .title, .indexcontent, .topmenu, .languages, .mailinglistplace .title, .logo, .mainmenu li, .listview img, .doublebox, .triplebox, .quadruple, .search input[type="text"], .contactsideplace .title, .contactform .title, .doclinkplace a span, .doclinkimg a span {float:right;}


.regularimage, .slideplace, .search, .search input[type="submit"] {float:left;}

.bgtitlecolor1 {background:#9976c6;} 
.bgtitlecolor2 {background:#aac305;} 
.bgtitlecolor3 {background:#da6d46;} 
.bgtitlecolor4 {background:#5c287a;} 
.bgtitlecolor5 {background:#c69f04;} 
.bgtitlecolor6 {background:#004494;}


 
.bgtitlecolor1a th {background:#ccbae2;} 
.bgtitlecolor2a th {background:#d3e182;} 
.bgtitlecolor3a th {background:#edb6a2;} 
.bgtitlecolor4a th {background:#bea9ca;} 
.bgtitlecolor5a th {background:#e2cf82;} 


 
.bgcolors1 {background:#9977c6;} 
.bgcolors2 {background:#9f0066;}
.bgcolors3 {background:#fa8224;}
.bgcolors4 {background:#ca0000;}
.bgcolors5 {background:#004e96;}
.bgcolors6 {background:#c69f04;}
.bgcolors7 {background:#da6d46;}
.bgcolors8 {background:#5f9e31;}
.bgcolors9 {background:#5b2979;}
.bgcolors10 {background:#2482d2;}
.bgcolors11 {background:#a9c304;}
.bgcolors12 {background:#79a3e4;}

.bgcolorsfea1 {background:#9977c6;}
.bgcolorsfea2 {background:#a9c304;}
.bgcolorsfea3 {background:#da6d46;}
.bgcolorsfea4 {background:#5b2979;}
.bgcolorsfea5 {background:#c69f04;}
.bgcolorsfea6 {background:#79a3e4;}

.brcolor1,.brcolor2,.brcolor3,.brcolor4,.brcolor5,.brcolor6,.brcolor7,.brcolor8,.brcolor9,.brcolor10,.brcolor11,.brcolor12 {border-bottom:1px dotted #999;margin:0px 0px 30px 0px;}
.leftcolumn .brcolor1,.leftcolumn .brcolor2,.leftcolumn .brcolor3,.leftcolumn .brcolor4,.leftcolumn .brcolor5,.leftcolumn .brcolor6,.leftcolumn .brcolor7,.leftcolumn .brcolor8,.leftcolumn .brcolor9,.leftcolumn .brcolor10,.leftcolumn .brcolor11,.leftcolumn .brcolor12 {font-size:24px;border-bottom:1px dotted #999;margin:0px 0px 10px 0px;}

.brcolor1 span {border-bottom:1px solid #9977c6;}
.brcolor2 span {border-bottom:1px solid #9f0066;}
.brcolor3 span {border-bottom:1px solid #fa8224;}
.brcolor4 span {border-bottom:1px solid #ca0000;}
.brcolor5 span {border-bottom:1px solid #004e96;}
.brcolor6 span {border-bottom:1px solid #c69f04;}
.brcolor7 span {border-bottom:1px solid #da6d46;}
.brcolor8 span {border-bottom:1px solid #5f9e31;}
.brcolor9 span {border-bottom:1px solid #5b2979;}
.brcolor10 span {border-bottom:1px solid #2482d2;}
.brcolor11 span {border-bottom:1px solid #a9c304;}
.brcolor12 span {border-bottom:1px solid #79a3e4;}

.columns:after, .listview:after, .footer:after, .mainmenu:after, .containerfeatures:after {content: "";display: table;clear: both;}

.page {width:980px;margin:0px auto;}

.contentwide {
  width: 95%;
  padding: 2.5%;
  min-height: 490px;
  background: #f4f4f4;
}
.clear {clear:both;}

table {border-top:1px solid #cccccc;border-left:1px solid #cccccc;}
table td, table th {border-bottom:1px solid #cccccc;border-right:1px solid #cccccc;padding:5px;}
table th {font-weight:bold;}

input, select, textarea {}
div input[type="checkbox"], div input[type="radio"] {width:15px;margin:0px 5px;}
div input[type="button"], div input[type="reset"], div input[type="submit"], a.submit {width:121px;height:37px;padding:0px 0px;background:#cccccc;text-align:center;color:#ffffff;background:url(../images/bgsubmit.png) no-repeat;border:none;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
div input[type="button"]:hover, div input[type="reset"]:hover, div input[type="submit"]:hover, a.submit:hover {background:url(../images/bgsubmit2.png) no-repeat;}

input[type="button"] {margin:20px 0px 0px 0px;float:left}
input[type="reset"] {margin:0px 20px 0px 0px;}


.formcalculator {border-bottom: 1px dotted #999;padding:0px 0px 20px 0px;margin:0px 0px 40px 0px;}
.formcalculator:after {content: "";display: table;clear: both;}
.formcalculator input, .formcalculator select, .formcalculator textarea{padding:7px 5px;border:1px solid #ccc;background:#fff;max-width:140px;}
.date input, .date select,.date textarea{padding:7px 5px;border:1px solid #ccc;background:#fff;max-width:140px;}
.formcalculator select {padding:6px 5px;}
.formcalculator .title {display:inline-block;padding:11px 0px 0px 5px;float:right;line-height: 14px;}
.formcalculator .w150 {width:150px;}
.formcalculator .w100 {width:100px;}
.formcalculator .w70 {width:70px;}
.formcalculator .jobTypeDDL select {width:250px;}
.formcalculator .smalltxtbx {width:45px !important;}
.formcalculator .medtxtbx {width:70px !important;}
.formcalculator .rightside {float:right;width:49%;}
.formcalculator .leftside {float:left;width:49%;}
.formcalculator h3 {color:#fff;padding:5px;font-size: 20px;}
.formcalculator h4 {margin:0px 0px 10px 0px;}
.formcalculator label {display:block;margin:0px 0px 10px 0px;}
.formcalculator .formcol {float:right;width:31.3%;margin:0px 0px 10px 3%;}
.formcalculator .formcol:nth-of-type(3n) {margin:0px 0px 10px 0px;}
.formcalculator .rightside.long {width:68%;}
.formcalculator .leftside.short {width:28%;}
.formcalculator .title.nop {padding-top:4px;}
.formcalculator .formcol1, .formcalculator .formcol2, .formcalculator .formcol4, .formcalculator .formcol3 {float:right;margin:0px 0px 10px 4%;}
.formcalculator .formcol1 {width:18%;}
.formcalculator .formcol4 {width:18%;}
.formcalculator .formcol1 label {margin:5px 0px;float: right;}
.formcalculator .formcol1 input[type="button"], .formcalculator .formcol1 select{width:165px;float: right;}
.formcalculator .formcol1 input[type="button"] {background:#727c85;color:#fff;text-align:center;}
.formcalculator .formcol1 input[type="button"]:hover {background: #9ea6b3;}
.formcalculator input[type="checkbox"], .formcalculator input[type="radio"] {float:right;margin:11px 0px 5px 5px;}
.formcalculator .formcol2 {width:34%;}
.formcalculator .formcol2 .title {width:160px;}
.formcalculator .formcol3 {width:40%;margin:0px 0px 10px 0;}
.formcalculator .formcol3 .title {width:150px;}
.formcalculator .formcol3 select{width:210px;} 
.formcalculator .formcol3 input{width:128px;}
.formcalculator .leftside.short .title {width:100px;}
.formcalculator .leftside.short select {width:100%;}
.formcalculator .leftside.short input[type="text"] {width:128px;}

.tablestyle {margin:10px 0px 0px 0px;border:none;border:1px solid #ccc;width:100%;}
.tablestyle th{/*background:#b6bcc5;*/border:none;}
.tablestyle .name {width:130px;}
.tablestyle td {border:none;}
.tablestyle input {width:135px;}
.tablestyle select {width:145px;}
.tablestyle input[type="checkbox"] {width:15px;float:right;margin:12px 0px 0px 5px;}
.tablestyle td.bline {border-bottom:1px solid #ca0000;}

.tablestylelines{width:100%;}
.tablestylelines .name {width:130px;}
.tablestylelines td {font-weight:bold;}
.tablestylelines td.name {font-weight:normal;}
.tablestylelines input {width:135px;}
.tablestylelines td.lside {text-align:left;}
.tablestylelines select {width:145px;}
.tablestylelines input[type="checkbox"] {width:15px;float:right;margin:12px 0px 0px 5px;}
.tablestylelines td.bline {border-bottom:1px solid #ca0000;}


.tablestylelines2{width:100%;}

.tablestylelines2 .name {width:130px;}
.tablestylelines2 td {font-weight:bold;}
.tablestylelines2 td.name {font-weight:normal;}
.tablestylelines2 td.netto {font-size:20px;}
.tablestylelines2 td.title {background:#d3e182;}
.tablestylelines2 td.lside {text-align:left;}
.tablestylelines2 input {width:135px;}
.tablestylelines2 select {width:145px;}
.tablestylelines2 input[type="checkbox"] {width:15px;float:right;margin:12px 0px 0px 5px;}


#paySlip {overflow:hidden;display:block;} 
#paySlip .rightside {float:right;width:34%;}
#paySlip .leftside {float:left;width:64%;}
#paySlip table {width:100%;}
#paySlip h2 {color:#fff;padding:5px;}

.textexp {padding:20px 0px;margin:20px 0px;border-top:1px solid #ccc;color:#999;font-size:12px;overflow:hidden;width:100%;}

.btnplace {overflow:hidden;}

.btn {float:left}

.group2 {/*display:none*/}

.openclose {cursor:pointer;}
.openclose.open span {
	float:right;
	margin:5px 5px 0px 5px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 6.5px 0 6.5px;
	border-color: #ffffff transparent transparent transparent;
	line-height: 0px;
	_border-color: #ffffff #000000 #000000 #000000;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
.openclose.close span {
	float:right;
	margin:5px 5px 0px 5px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7.5px 13px 7.5px 0;
	border-color: transparent #ffffff transparent transparent;
	line-height: 0px;
	_border-color: #000000 #ffffff #000000 #000000;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}










@media screen and (max-width: 600px)
{
	.page {width:98%; margin:0px auto}
	.rightside, .leftside, .formcol, .formcol1, .formcol2, .formcol3, .formcol4, .rightside.long, .leftside.short {width:100% !important;}
	.rightside, .leftside {margin:0px !important;}
	.formcalculator input, .formcalculator select, .formcalculator textarea{font-size:14px;padding:4px 2px;border:1px solid #ccc;background:#fff;}
	.formcalculator select {padding:3px 2px;}
	.formcalculator .title {font-size:14px;padding:7px 0px 0px 5px;width: 120px;}
	.formcalculator .formcol1 input[type="checkbox"], .formcalculator input[type="radio"], .tablestyle input[type="checkbox"] {margin:6px 0px 5px 5px;}
	.tablestyle th, .tablestyle td {font-size:12px;}
	.tablestyle input, .tablestyle select {max-width:50px;}
	.tablestyle .title {width:auto}
	input[type="submit"], input[type="reset"] {margin:10px 0px;float:right;}
}








